<?php

namespace Drupal\dppca\Plugin\DPPCA;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\dppca\Attribute\DppcaTask;
use Drupal\dppca\DppcaTaskBasePlugin;

/**
 * Provides DPPCA task plugin to avoid embedding external fonts.
 */
#[DppcaTask(
  id: 'embedded_assets_fonts',
  label: new TranslatableMarkup('Embedded assets: fonts'),
  category: new TranslatableMarkup('Legal'),
  description: new TranslatableMarkup('Avoid embedding external fonts.'),
)]
class EmbeddedAssetsFonts extends DppcaTaskBasePlugin {

}
