<?php

namespace Drupal\dppca;

/**
 * Interface for DPPCA tasks that require a configuration form.
 */
interface DppcaTaskConfigFormInterface {

  /**
   * Gets the fully qualified class name of the configuration form.
   *
   * @return string
   *   The fully qualified class name.
   */
  public function getFormClassName(): string;

}
