<?php

namespace Drupal\dppca\Plugin\DPPCA;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\dppca\Attribute\DppcaTask;
use Drupal\dppca\DppcaTaskBasePlugin;

/**
 * Provides DPPCA task plugin to avoid dark patterns.
 */
#[DppcaTask(
  id: 'dark_patterns',
  label: new TranslatableMarkup('Dark patterns'),
  category: new TranslatableMarkup('Legal'),
  description: new TranslatableMarkup('Avoid dark patterns in website design'),
  require: [],
)]
class DarkPatterns extends DppcaTaskBasePlugin {

}
