<?php

namespace Drupal\dppca\Plugin\DPPCA;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\dppca\Attribute\DppcaTask;
use Drupal\dppca\DppcaTaskBasePlugin;

/**
 * Provides DPPCA task plugin to avoid embedding external videos.
 */
#[DppcaTask(
  id: 'embedded_assets_videos',
  label: new TranslatableMarkup('Embedded assets: videos'),
  category: new TranslatableMarkup('Legal'),
  description: new TranslatableMarkup('Avoid embedding external videos.'),
)]
class EmbeddedAssetsVideos extends DppcaTaskBasePlugin {

}
