<?php

namespace Drupal\dppca\Plugin\DPPCA;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\dppca\Attribute\DppcaTask;
use Drupal\dppca\DppcaTaskBasePlugin;

/**
 * Provides DPPCA task plugin for un-subscribing is as easy as subscriptions.
 */
#[DppcaTask(
  id: 'subscription_easy_opt_out',
  label: new TranslatableMarkup('Subscription easy opt-out'),
  category: new TranslatableMarkup('Legal'),
  description: new TranslatableMarkup('Make sure that un-subscribing from subscriptions is as easy as the opt-in.'),
)]
class SubscriptionEasyOptOut extends DppcaTaskBasePlugin {

}
