<?php

namespace Drupal\dppca\Plugin\DPPCA;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\dppca\Attribute\DppcaTask;
use Drupal\dppca\DppcaTaskBasePlugin;

/**
 * Provides fallback DPPCA task plugin for unavailable plugins.
 */
#[DppcaTask(
  id: 'unavailable',
  label: new TranslatableMarkup('Unavailable'),
  category: new TranslatableMarkup('System'),
  description: new TranslatableMarkup('This plugin is required by another one, but its module is not installed.'),
)]
class Unavailable extends DppcaTaskBasePlugin {

}
